package org.jivesoftware.smack.debugger;

import java.io.Reader;
import java.io.Writer;
import java.util.logging.Logger;
import org.jivesoftware.smack.XMPPConnection;

public class JulDebugger extends AbstractDebugger {
   private static final Logger LOGGER = Logger.getLogger(JulDebugger.class.getName());

   public JulDebugger(XMPPConnection connection, Writer writer, Reader reader) {
      super(connection, writer, reader);
   }

   protected void log(String logMessage) {
      LOGGER.fine(logMessage);
   }
}
